Subject: bug#70497: exult search path for sound effects

From: Christoph Weiss <[email-masked]>
Date: Sun, 21 Apr 2024 13:47:43 +0200

Hi,

The exult package will, according to `strace` output, only look for the 
digital sound effect files in /gnu/store/...-exult/share/exult and the 
CWD.  Accordingly, for me digital sound effects only work if I start the 
game in my ~/.local/share/exult, where the sound files reside.

Best,

Christoph